/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Annulla";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Errori";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Diagnostica di rete";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "L'ultima azione non è stata completata a causa dei seguenti errori:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Modifica Transcript";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Prova ancora";

